#ifndef ITK_Clone_INL
#define ITK_Clone_INL

ITK_INLINE bool
Clone::transform( Raster &src, Raster &dest)
{
  return do_clone( src, dest);
}

ITK_INLINE bool
Clone::transform( const Raster &src, Raster &dest)
{
  return do_clone( src, dest);
}

#endif//ITK_Clone_INL
